Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 06:41:20 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers In regards to my complaint, you have not rectified the problem. How can you close a case when all you have written is sorry. I am stating that withon the 3 day mega sale you were offering 40 percent off plus additional 10 percent off. I had purchased during that time online baby clothing and picked up items all within this mega sale but was not given the 10 percent off additonal. Do you see how shopping online was a negative experience when i couldve done this in store and gotten a better discount.
I am cabi. Crew with Emirates and definitely will let people know my experience shopping online with you. Its a definite fail. I think i should be granted the 10 percent since I shopped within the 3 day sale and even picked up items during the sale. I bought over 500 dirhams worth of items. Losing oit shopping in stores meaning i lost on my additional 10 percent discount thats about 60 dhs we can say or an item or 2 in exchage extra I couldve had.

So you did not solve any problem here.
I should be granted the 10 percent off a coupon or given a coupon code for the unfortunate loss because i bought online instead of instore.

Whats the point. Like i said you customer service is just as bad as the online shopping.

Christiana Marzec https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648136